/* bass css */
body { font:12px/1.8 "ËÎÌå", Arial, Helvetica, sans-serif; color:#464545}
.spr,.hh_tab li.on{ display:block; background:url(spr.png) no-repeat}
.hh1_tab li.on{ display:block; background:url(spr.png) no-repeat}
.warrper { width:1160px}
.m_auto{margin:0 auto}
/*lunbo*/
.game_pic_tab{ height:514px; padding:8px 0; overflow:hidden; position:relative; background:url(pic_tab_130219.jpg) no-repeat 2px top;}
.game_pic{position:relative;width:727px;height:514px;overflow: hidden;}
.game_pic_tab .active{filter:alpha(opacity=100); -moz-opacity:1;opacity: 1; }
.game_pic_icon{overflow:hidden;display:block; width:89px; height:89px; position:absolute; text-indent:9999em; top:130px; z-index:9999}
.game_pic_icon_l{ left:-70px; background:url(tab_iconrrr.png) no-repeat 140px 100px; z-index:4; padding:300px 0 100px 140px;}
.game_pic_icon_r{ right:-65px; background:url(tab_iconlll.png) no-repeat 0 100px; z-index:4; padding:300px 140px 100px 0;}
.info-wrapper{ z-index:5}
.prev_l,.next_r{top:8px; width:217px;height:514px; background:#FFF; filter:alpha(opacity=60); -moz-opacity:0.6;opacity:0.6; z-index:3; position:absolute;}
.prev_l{ left:0}
.next_r{ right:0}

